Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 23 Dec 2022 01:41:10 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? ‪Hello good day! I received a parcel earlier in Aman Hospital in Al Thumama area. I noticed something in one of my order. There is a hole/damage in my checkered collar long sleeve. Can you change it with same item? same size, color and design? Atleast the item with no damage. I understand sometimes it happens. The products in Max are all amazing and quality is the best. I hope you can resolve this. Thank you so much! Please see attached files. 

Sent from Yahoo Mail on Android 
 
  On Thu, 22 Dec 2022 at 6:20 pm, Max Fashion<[email-masked]> wrote:    
#yiv3805632231 table {display:table;border-spacing:0px;padding:0;}#yiv3805632231 td {border:0;padding:0;}#yiv3805632231 .yiv3805632231two-column .yiv3805632231contents {font-size:14px;text-align:left;}#yiv3805632231 .yiv3805632231two-column img {width:100%;height:auto;}#yiv3805632231 .yiv3805632231two-column .yiv3805632231text {padding-top:10px;}#yiv3805632231 .yiv3805632231two-column {text-align:center;font-size:0;}#yiv3805632231 .yiv3805632231two-column .yiv3805632231column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv3805632231 .yiv3805632231contents {width:100%;}@media only screen and (max-width:480px) {#yiv3805632231 .yiv3805632231aligntext {text-align:center;display:block;}#yiv3805632231 .yiv3805632231getintouch {width:95%;max-width:95%;}#yiv3805632231 .yiv3805632231getintouch-block {width:95%;max-width:95%;}#yiv3805632231 .yiv3805632231navigation {width:100%;}} 
|  
|  
|  Please let us know.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  |
|  We’d love your feedback.  |
|  |
|  Hi Hiroshi Otsuki, your opinion means the world to us and we'd appreciate if you took a minute to tell us how we're doing.  |
|  |
|    |
|  |
|  How likely are you to recommend MaxFashion.com to your friends?  |
|  |
|   0 1 2 3 4 5 6 7 8 9 10 Not at all Likely Extremely Likely  |
|  |
|  
| Need help? Get in touch |
| 
| 
|   | 
Write us an email now, we'll get back to you as fast as we can.
 |

 |

| 
|   | 
Connect with us on your favourite social network.
 |

 |

 |
| 
| 
|   | 
Reach out in 140 characters! We are @maxfashionMENA.
 |

 |

| 
|  | 
Call us on (8000-629). 
7 days a week, 07:00 AM to 12:00 AM
 |

 |

 |

  |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5494598